javax.websocket

## Interface PongMessage

-     public interface PongMessage

  Represents a WebSocket Pong message and used by message handlers to enable applications to process the response to any Pings they send.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.nio.ByteBuffer` | `getApplicationData()` Get the payload of the Pong message.

- - ### Method Detail

    - #### getApplicationData

          java.nio.ByteBuffer getApplicationData()

      Get the payload of the Pong message.
      Returns:
        The payload of the Pong message.

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.